environment.yml 400 Bytes
Newer Older
1 2 3 4 5 6 7 8 9 10 11 12
name: rta
channels:
  - default
dependencies:
  # HiPeRTA need to be installed before
  - python=3.7
  - numpy~=1.20.1
  - pip=20.2.1
  - pip:
      - https://github.com/garciagenrique/cta-lstchain/archive/refs/tags/v0.1-rta.tar.gz
      - https://github.com/cta-observatory/ctapipe_io_lst/archive/refs/tags/v0.5.3.tar.gz
      - https://github.com/cta-observatory/ctapipe-extra/archive/v0.3.1.tar.gz